.white-nav{
  position:relative;
  top:0;
  left:50%;
  transform: translateX(-50%);
  z-index:1000;
/*   max-width:1400px; */
  background-color:white;
  width:100%;
  height:100px;
  
}

.sticky {
  position:fixed;
  top:0px; 
  z-index:999;
  display:block;
  width: 100%;
}

.nav-container{
  max-width:1400px;
  display:flex; 
  justify-content: space-between;
  align-items: center;
  height:100px;
  margin:auto;
}
.logo{
  width:40%;
  height:auto;
  display:block;
  margin:auto;
}

.logo img{
  width:100px;
  height:auto;
  display:block;
  margin:auto;
}

.logo a{
  cursor:pointer;
}

.hamburger-icon{
  cursor:pointer;
/*   flex: 0 0 20%; */
  margin-left:10px;
  width:20%;
}

.placeholder-cart-container{
  width:20%;
  display:flex;
  justify-content:flex-end;
}

.placeholder-cart{
  width:80px;
  height:40px;
  border-radius:40px;
  display:flex;
  align-items:center;
  justify-content:center;
  background-color:#d52358;
  margin-right:10px;
}

.mobile-nav{
  visibility:hidden;
  opacity:0;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:#000;
  transition:all ease 0.35s;
  z-index:10000;
  
}

.close-icon{
  cursor:pointer;
/*   flex:0 0 20%; */
  margin-left:10px;
  width:20%
}

.active{
  visibility:visible;
  opacity:1;
}

.top-bar{
  display:flex;
  justify-content:space-between;
  width:100%;
  margin:auto;
  height:100px;
  align-items:center;
}

.logo-white{
  width:40%;
  height:auto;
  display:block;
  margin:auto;
/*   flex:0 0 40%; */
}

.logo-white img{
  width:100px;
  height:auto;
  display:block;
  margin:auto;
}

.top-links{
  display:none;
}

.grey-nav{
    display:none;
}

.search{
  width:90%;
  margin:20px auto;
  max-width:1000px !important;
}

.gsc-search-button-v2{
  display:none !important;
}

.gsc-input-box{
  border: none !important;
  border-bottom: 1px solid #b3b3b3 !important;
  border-top: 1px solid #b3b3b3 !important;
  background: transparent !important;
  height:40px !important;
  border-top-left-radius:0px !important;
  border-bottom-left-radius:0px !important;
  display: flex;
  align-items: flex-end;
  padding-bottom: 8px;
}

.search .gsib_a{
  height:auto !important;
}

.search .gsc-input-box td > input{
  color:#b3b3b3 !important;
  font-size:16px !important;
}

.search .gsst_a .gscb_a{
  color:#b3b3b3 !important;
}

.gsc-control-cse{
  background: transparent !important;
}
td.gsc-search-button{
  width:0 !important;
}

.cse .gsc-control-cse, .gsc-control-cse{
  border:none !important;
}

#gsc-i-id2::-webkit-input-placeholder
{ 
	/* Chrome */
	color: #b3b3b3;
  font-family: 'AvenirNextLTPro-Regular';
  font-size:16px !important;
}

#gsc-i-id2:-ms-input-placeholder
{ 
	/* IE 10+ */
	color: #b3b3b3;
  font-family: 'AvenirNextLTPro-Regular';
  font-size:16px !important;
}

#gsc-i-id2::-moz-placeholder
{ 
	/* Firefox 19+ */
	color: #b3b3b3;
	opacity: 1;
  font-family: 'AvenirNextLTPro-Regular';
  font-size:16px !important;
}

#gsc-i-id2:-moz-placeholder
{ 
	/* Firefox 4 - 18 */
	color: #b3b3b3;
	opacity: 1;
  font-family: 'AvenirNextLTPro-Regular';
  font-size:16px !important;
}

.mobile-links{
  width:90%;
  margin:auto;
}

.mobile-links a{
  color:white;
  font-family: 'AvenirNextLTPro-Demi';
  font-size:20px;
}

.mobile-links a div{
    padding: 10px 0;
}

.mobile-links a:hover{
  text-decoration:none;
  color:white;
}

.extra-links{
  padding-top: 20px;
  width:90%;
  margin:auto;
}

.extra-links a{
  color:#b3b3b3;
  font-family: 'AvenirNextLTPro-Demi';
  font-size:16px;
}

.extra-links a div{
  padding:10px 0;
}

.extra-links a:hover{
  text-decoration:none;
  color:#b3b3b3;
}

@media only screen and (min-width : 1000px){
  .mobile-nav{
    display:none;
  }
  .placeholder-cart-container{
    display:none;
  }
  
  .white-nav{
    position:initial;
    top:initial;
    left:initial;
    transform:initial
  }
  
  .nav-container{
    width:calc(100% - 110px);
    max-width:1440px;
  }
  
  .logo{
    width:inherit;
    margin:inherit;
  }
  
  .logo img{
    margin:inherit;
  }
  
  .top-links{
    display:flex;
    width:900px;
    justify-content:flex-end;
    align-items:center;
    margin: 0;
  }

  .search{
    width:250px;
/*     max-width:400px !important; */
  }

  .search .gsc-search-button-v2{
    display:block !important;
    background-color:transparent !important;
  }
  
  .search .gsc-search-button-v2 svg{
    fill: #D53258 !important;
  }
  
  table.gsc-search-box td{
    vertical-align:bottom !important;
  }

  .gsc-input-box{
    border: none !important;
    border-bottom: 1px solid #b3b3b3 !important;
  }

  .search .gsc-input-box td > input{
    color: #D53258 !important;
    text-align:right;
  }
  
  .search .gsib_b{
    display:none !important;
  }

  .search .gsst_a .gscb_a{
    color: #D53258 !important;
  }
  
  td.gsc-search-button{
    width:1% !important;
  }
  
  #gsc-i-id1::-webkit-input-placeholder
  { 
    /* Chrome */
    color: #D53258;
    font-family:'AvenirNextLTPro-Regular';
    font-size:16px !important;
  }

  #gsc-i-id1:-ms-input-placeholder
  { 
    /* IE 10+ */
    color: #D53258;
    font-family:'AvenirNextLTPro-Regular';
    font-size:16px !important;
  }

  #gsc-i-id1::-moz-placeholder
  { 
    /* Firefox 19+ */
    color: #D53258;
    font-family:'AvenirNextLTPro-Regular';
    opacity: 1;
    font-size:16px !important;
  }

  #gsc-i-id1:-moz-placeholder
  { 
    /* Firefox 4 - 18 */
    color: #D53258;
    font-family:'AvenirNextLTPro-Regular';
    opacity: 1;
    font-size:16px !important;
  }

  .top-links li{
    list-style-type:none;
    margin:0 0px 0 20px;
  }

  .top-links li a{
    color: #D53258;
    font-family: 'AvenirNextLTPro-Regular';
    letter-spacing:0.5px;
    font-size:16px;
    font-weight:initial;
  }

  .nav-shop-button{
    display:block;
    width:150px;
    height:40px;
    background-color:#D53258;
    color:white !important;
    text-align:center;
    border-radius:40px;
    line-height:40px;
     transition-property: transform,opacity,visibility;
    transition-duration: .25s,.15s,0s;
    transition-timing-function: cubic-bezier(.31, .32, .38, 2),linear,linear;
    transition-delay: 0s,0s,.15s;
  }

  .nav-shop-button:hover{
    text-decoration:none;
    transform: scale(1.05);
    background-color: #EA3760;
  }
  
  .hamburger-icon{
    display:none;
  }
  
  .grey-nav{
/*     position:fixed;
    top:100px; */
   
    z-index:999;
    display:block;
    background-color: #54565B;
    height:56px;
    width:100%;
  }

  .grey-nav ul{
    display:flex;
    justify-content: center;
    align-items:center;
    height: 100%;
    margin-top:0;
    margin-bottom:0;
    padding:0;
  }

  .grey-nav ul li{
    list-style-type: none;
    padding: 0px 30px;
  }

  .grey-nav ul li a {
    display: block;
    font-family: 'AvenirNextLTPro-Regular';
    letter-spacing:0.5px;
    color:white;
    font-size:16px;
    text-decoration:none;
  }
}

@media only screen and (min-width : 1400px){
  .nav-container{
    width:calc(100% - 180px);
    max-width:1440px;
  }
}
  